Subject: Add clk-fixes branch to pending-fixes

From: Stephen Boyd <[email-masked]>
Date: Thu, 28 Mar 2024 18:06:43 -0700

Hi Stephen,

Can you add the clk-fixes branch to linux-next's pending-fixes branch?
Krzysztof mentioned that it wasn't in there and some CI uses that. The
clk-fixes branch is always merged into the clk-next branch of clk.git
and usually it is fully merged into Linus' tree before the next release.
I accumulate clk framework and driver fixes on this branch and send code
from here after the merge window closes.

  git://git.kernel.org/pub/scm/linux/kernel/git/clk/linux.git#clk-fixes